*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Instrument Sans", sans-serif;
}
html {
  scroll-behavior: smooth;
  scroll-padding-top: 80px;
}
:root {
  --orange: #ff820d;
  --dark: #000000;
  --gray: #6b7280;
  --light-gray: #f9fafb;
  --border: #eaeaea;
  --white: #ffffff;
  --green: #22c55e;
}
body {
  font-family: "Instrument Sans", sans-serif;
  color: var(--dark);
  line-height: 1.6;
  background-color: #fafafa;
}
a {
  text-decoration: none;
  color: inherit;
}
img {
  display: block;
  max-width: 100%;
}
.container {
  max-width: 1540px;
  padding: 0 20px;
  margin: auto;
}

/* ─── NAVBAR ─── */
header {
  background-color: #fff;
  position: sticky;
  top: 0;
  z-index: 1000;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.05);
}
.navbar-menu {
  flex: 1;
  justify-content: space-between;
  display: flex;
}
.mobile-nav {
  display: none;
}
.navbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 14px 0;
}
.navbar-logo {
  display: flex;
  align-items: center;
  gap: 12px;
  color: var(--dark);
  font-weight: 700;
  font-size: 26px;
}
.navbar-logo span {
  color: var(--orange);
}
.logo-icon {
  background: var(--orange);
  color: #fff;
  width: 44px;
  height: 44px;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
  font-weight: 800;
}
.navbar-links {
  display: flex;
  align-items: center;
  gap: 28px;
  margin-right: auto;
  margin-left: 20px;
}
.navbar-links a {
  font-size: 14px;
  color: var(--dark);
  font-weight: 500;
}
.navbar-links a:hover {
  color: var(--dark);
}
.navbar-actions {
  display: flex;
  align-items: center;
  gap: 14px;
}
.btn-login {
  font-size: 16px;
  font-weight: 500;
  color: var(--dark);
}
.btn-signup {
  font-size: 16px;
  font-weight: 500;
  color: var(--dark);
  border: 1.5px solid var(--border);
  padding: 5px 17px;
  border-radius: 8px;
  transition: all 0.3s ease;
}
.btn-signup:hover {
  background: var(--orange);
  color: #fff;
  border-color: var(--orange);
}
.btn-free {
  background: var(--orange);
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  padding: 6px 19px;
  border-radius: 8px;
  display: flex;
  gap: 8px;
}
.btn-free:hover {
  background: var(--orange);
}

/* ─── HERO ─── */
.hero-section {
  background: #fafafa url(../images/top-upload-icon.png) no-repeat right center;
  overflow: hidden;
}
.hero {
  padding: 30px 30px 100px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  gap: 30px;
}
.hero-left {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.hero-right {
  max-width: 550px;
  width: 100%;
  position: relative;
}
.badge-wrapper {
  display: flex;
  gap: 14px;
  margin-bottom: 22px;
}
.hero-left .widget {
  display: none;
}
.hero-badge {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  background: #fff;
  border-radius: 50px;
  padding: 7px 20px;
  font-size: 12px;
  color: var(--gray);
}
.hero-badge span {
  font-size: 14px;
  color: var(--dark);
}

.hero-badge span span {
  color: var(--orange);
}

.hero h1 {
  font-size: 42px;
  font-weight: 700;
  margin-bottom: 10px;
  text-align: center;
  line-height: normal;
  letter-spacing: 3%;
}
.hero h1 .orange {
  color: var(--orange);
  font-family: "Poetsen One", sans-serif;
  font-weight: normal;
}
.hero h1 .or {
  color: var(--dark);
  font-size: 14px;
  font-weight: normal;
  display: flex;
  align-items: center;
  margin: 8px 0;
}
.hero h1 .or::before,
.hero h1 .or::after {
  content: "";
  flex: 1;
  height: 1px;
  background-color: var(--border);
  margin: 0 8px;
}
.hero-cols {
  display: flex;
  gap: 20px;
  margin: 30px 0 0 0;
  width: 100%;
}
.hero-col {
  background-color: var(--white);
  padding: 30px;
  border-radius: 22px;
  border: 1px solid var(--border);
  min-height: 382px;
  max-width: 380px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.hero-col h4 {
  font-size: 26px;
  font-weight: 600;
  line-height: normal;
}
.hero-col h3 {
  font-weight: normal;
  font-size: 16px;
}
.hero-col ul {
  list-style: none;
  margin-top: 10px;
}
.hero-col ul li {
  font-size: 14px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  gap: 5px;
}

.hero-col .btn-start {
  border: 1px solid var(--border);
  font-size: 14px;
  border-radius: 8px;
  font-weight: 600;
  width: 100%;
  padding: 12px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  transition: all 0.3s ease;
}
.hero-col .btn-start:hover {
  background: var(--orange);
  color: #fff;
  border-color: var(--orange);
}
.hero-col .btn-start:hover .dot {
  background-color: #fff;
}
.dot {
  width: 5px;
  height: 5px;
  background-color: var(--dark);
  border-radius: 50%;
  display: inline-block;
  margin: 0 8px;
}
.hero-col .price {
  font-size: 12px;
  color: var(--gray);
  margin-top: 6px;
}

/* ─── WIDGET ─── */
.widget {
  background: #fff;
  border-radius: 16px;
  box-shadow:
    0px 12px 27px 0px #0000001a,
    0px 50px 50px 0px #00000017,
    0px 112px 67px 0px #0000000d,
    0px 199px 80px 0px #00000003,
    1px 311px 87px 0px #00000000;
  padding: 24px;
  position: relative;
}

.form-arrows {
  position: absolute;
}
.mobile-show .form-arrows {
  display: none;
}
.hero-left ~ .form-arrow-top {
  right: -120px;
  top: 0;
}
.hero-right .form-arrow-bottom {
  left: -190px;
  bottom: -100px;
}

.widget-title {
  font-size: 14px;
  font-weight: 600;
  line-height: normal;
}
.widget-sub {
  font-size: 14px;
  margin-bottom: 16px;
}
.upload-area {
  border: 2px dashed var(--border);
  border-radius: 12px;
  padding: 28px 16px;
  text-align: center;
  cursor: pointer;
  margin-bottom: 14px;
  position: relative;
}
.input-file input[type="file"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}
.upload-icon {
  font-size: 32px;
  margin-bottom: 8px;
}
.upload-icon img {
  margin: auto;
}
.upload-area p {
  font-size: 14px;
  font-weight: 600;
  color: #494949;
  margin-bottom: 5px;
}
.upload-area .link {
  color: var(--orange);
  border-bottom: 1px solid var(--orange);
}
.widget .format {
  color: #494949;
  font-size: 14px;
}
.upload-area .max {
  font-size: 14px;
  font-weight: normal;
  color: #494949;
}
.or-divider {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 14px 0;
}
.or-divider span {
  color: #494949;
  font-size: 12px;
  white-space: nowrap;
}
.upload-url-wrapper {
  position: relative;
}
.upload-url-wrapper .btn-upload-url {
  position: absolute;
  right: 20px;
}
.input-wrapper label {
  font-weight: 600;
  color: var(--dark);
  margin-bottom: 5px;
  display: block;
  font-size: 14px;
}
.or-divider::before,
.or-divider::after {
  content: "";
  flex: 1;
  height: 1px;
  background: var(--border);
}
.url-row {
  display: flex;
  gap: 8px;
  margin-bottom: 14px;
  align-items: center;
}
.url-input {
  background-color: #fafafa;
  flex: 1;
  border: 1.5px solid var(--border);
  border-radius: 12px;
  padding: 9px 12px;
  font-size: 13px;
  outline: none;
  min-height: 64px;
}
.url-input:focus {
  border-color: var(--orange);
}
.btn-upload-url {
  background: var(--orange);
  color: #fff;
  border: none;
  border-radius: 8px;
  padding: 9px 14px;
  font-weight: 600;
  font-size: 14px;
  cursor: pointer;
}
.select2-container--default .select2-selection--single {
  width: 100%;
  border: 1.5px solid var(--border);
  border-radius: 12px;
  margin-bottom: 14px;
  padding: 0 12px;
  min-height: 56px;
  font-size: 13px;
  outline: none;
  background: #fff;
  display: flex;
  align-items: center;
}

/* hide default arrow */
.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  display: none;
}

/* custom arrow */
.select2-container .select2-selection span,
.select2-results__option span {
  display: flex;
  align-items: center;
}
.select2-container .select2-selection {
  background: #fafafa url("../images/arrow-down.svg") no-repeat right 12px
    center;
}
.select2-container .select2-selection span {
  color: #0b0b0b;
  font-size: 14px;
}
/* spacing */
.select2-selection__rendered img {
  margin-right: 8px;
}
.btn-transcribe {
  width: 100%;
  background: var(--orange);
  color: #fff;
  border: none;
  border-radius: 8px;
  font-size: 16px;
  font-weight: 600;
  min-height: 50px;
  cursor: pointer;
  margin-bottom: 12px;
}
.btn-transcribe:hover {
  background: var(--orange);
}
.widget-disclaimer {
  font-size: 11px;
  color: #494949;
  text-align: center;
}
.widget-disclaimer a {
  font-weight: 600;
}
.widget-badges {
  display: flex;
  justify-content: center;
  column-gap: 15px;
  row-gap: 15px;
  margin-top: 25px;
  flex-wrap: wrap;
}
.widget-badge {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 11px;
  color: var(--dark);
}
.widget-badge .icon {
  font-size: 14px;
  display: flex;
}
.widget-badge .icon-text {
  font-size: 14px;
  color: var(--dark);
}

/* ─── AS FEATURED IN ─── */
.featured {
  background-color: #fff;
  padding: 36px 60px;
  text-align: center;
}
.headingStyle2 {
  font-size: 32px;
  color: var(--dark);
  font-weight: 600;
  margin-bottom: 22px;
}
.featured-logos {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 48px;
  flex-wrap: wrap;
}
.featured-logos .slick-slide {
  margin: 0 30px; /* half of 60px */
}
.featured-logos .slick-list {
  margin: 0 -30px;
}
.featured-logos .slick-active {
  position: relative;
}
.featured-logos .slick-active:first-child:after,
.featured-logos .slick-active:last-child:after {
  content: "";
  background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  top: 0;
}
.featured-logos .slick-active:last-child:after {
  right: 0;
  left: auto;
  width: 100%;
  background: linear-gradient(100deg, rgba(255, 255, 255, 0) 0%, #ffffff 80%);
}

/* ─── GET EASY TRANSCRIPTION ─── */
.easy-section {
  padding: 70px 60px 90px 60px;
  text-align: center;
  background: #fff;
}

.btn-see-plans {
  background: var(--orange);
  color: #fff;
  border: none;
  border-radius: 8px;
  padding: 14px 21px;
  font-size: 18px;
  font-weight: 600;
  cursor: pointer;
  margin-bottom: 40px;
}
.compare-cards {
  display: flex;
  gap: 20px;
  justify-content: center;
}
.compare-card {
  max-width: 493px;
  width: 100%;
  background-color: #fafafa;
  border-radius: 0 0 16px 16px;
}

.compare-card-header {
  min-height: 121px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 10px 10px 0px 0px;
  text-align: left;
}
.compare-card .compare-card-header {
  background: url(../images/service-banner-1.png) no-repeat 0 0 / cover;
}
.compare-card-header .icon {
  font-size: 18px;
}
.compare-card-header h3 {
  font-size: 26px;
  color: var(--white);
  font-weight: 700;
}
.compare-features {
  list-style: none;
  text-align: left;
}
.compare-features li {
  font-size: 13px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 25px 40px 0 30px;
}
.compare-features li img {
  width: 24px;
  height: 24px;
}
.compare-features li strong {
  font-size: 18px;
  font-weight: 600;
  line-height: normal;
}
.compare-features li span {
  font-size: 16px;
  line-height: normal;
}
.compare-features li .feature-wrapper {
  border-bottom: 1px solid var(--border);
  padding-bottom: 20px;
}
.compare-features li:last-child .feature-wrapper {
  border-bottom: 0;
}
.compare-features li .feature-wrapper div {
  display: flex;
  gap: 8px;
  align-items: center;
  margin-bottom: 8px;
}
.feat-icon {
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  flex-shrink: 0;
}

/* ─── TRY SECTION ─── */
.try-section {
  background: #f9fafb url(../images/upload-big-icon.png) no-repeat right center;
  padding: 70px 60px;
  text-align: center;
}
.try-section h2 {
  margin-bottom: 20px;
}
.try-badges {
  display: flex;
  justify-content: center;
  gap: 28px;
  margin-bottom: 40px;
  flex-wrap: wrap;
}
.try-badge {
  font-size: 16px;
  color: var(--black);
  display: flex;
  align-items: center;
  gap: 6px;
}
.try-widget-wrap {
  max-width: 550px;
  margin: 0 auto;
  text-align: left;
  position: relative;
}
.try-widget-wrap > img.right,
.try-widget-wrap > img.left {
  position: absolute;
  top: 50%;
}
.try-widget-wrap > img.left {
  left: -310px;
}
.try-widget-wrap > img.right {
  right: -310px;
}
.mobile-show-form {
  display: none;
}
/* ─── TESTIMONIALS ─── */
.testimonials {
  display: flex;
  gap: 40px;
}
.testimonial-wrapper {
  padding: 70px 60px;
  background: #fff;
}
.testimonials h2 {
  margin-bottom: 6px;
}
.testimonials p {
  font-size: 16px;
  margin-bottom: 30px;
}

.testimonial-cards {
  min-width: 0;
}

.testimonial-cards .slick-track {
  display: flex;
}

/* allow slides to stretch */
.testimonial-cards .slick-slide {
  height: auto;
  display: flex;
}

/* card takes full height */
.testimonial-card {
  height: 100%;
  display: flex;
  flex-direction: column;
  background: #f8f8f8;
  border-radius: 22px;
  padding: 22px;
}

/* spacing between slides */
.testimonial-cards .slick-slide {
  margin-right: 22px;
}

.testimonial-cards .slick-list {
  margin-right: -22px;
}
.testimonial-author {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 30px;
}
.testimonial-text {
  font-size: 16px;
}
.testimonial-nav {
  display: flex;
  gap: 10px;
  margin-top: 24px;
}
.slider-item-left {
  flex: 0 0 341px;
}
.testimonial-nav button {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  border: 1.5px solid var(--border);
  background: #fff;
  cursor: pointer;
  font-size: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.testimonial-nav button.next img {
  transform: rotate(180deg);
}
.testimonial-nav button:hover {
  background: var(--orange);
  border-color: var(--orange);
  color: #fff;
}
.testimonial-nav button:hover img {
  filter: brightness(0) invert(1);
}
.testimonial-cards .slick-list:after {
  content: "";
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 98.31%);
  position: absolute;
  height: 100%;
  width: 40%;
  top: 0;
  right: 0;
}
/* ─── PRICING ─── */
.pricing {
  padding: 70px 60px;
  text-align: center;
  background: #f9fafb;
}
.pricing h2 {
  margin-bottom: 40px;
}
.pricing-cards {
  display: flex;
  gap: 30px;
  align-items: stretch;
  justify-content: center;
}
.pricing-card {
  flex: 1;
  background: #fff;
  border-radius: 16px;
  padding: 35px 30px;
  text-align: left;
  border: 1px solid transparent;
  position: relative;
  max-width: 370px;
  width: 100%;
}
.pricing-card:not(.paid) {
  border-color: var(--border);
  background-color: var(--white);
}
.pricing-card.paid {
  border-color: var(--orange);
  background-color: #fff9f4;
}
.popular-badge {
  background: linear-gradient(90deg, #000000 0%, #f86e1e 100%);
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  padding: 4px 9px;
  border-radius: 8px;
}
.pricing-card.paid .popular-badge {
  position: absolute;
  top: -13px;
  right: 20px;
}
.pricing-card h3 {
  font-size: 26px;
  font-weight: 600;
  line-height: normal;
}
.pricing-card .subtitle {
  font-size: 16px;
  margin-bottom: 25px;
}

.pricing-features {
  list-style: none;
  margin: 18px 0 22px;
}
.pricing-features li {
  font-size: 16px;
  margin-bottom: 9px;
  display: flex;
  align-items: center;
  gap: 8px;
}

.btn-pricing {
  display: block;
  text-align: center;
  padding: 11px;
  border-radius: 8px;
  font-size: 14px;
  font-weight: 600;
  min-height: 49px;
  cursor: pointer;
  border: none;
  display: block;
  width: 100%;
}
.btn-pricing span {
  background-color: var(--white);
}
.btn-pricing.outline {
  border: 1.5px solid #d4d4d4;
  background: #fff;
  color: var(--dark);
  transition: all 0.3s ease;
}
.btn-pricing.outline:hover {
  background: var(--orange);
  color: #fff;
  border-color: var(--orange);
}
.btn-pricing.filled {
  background: var(--orange);
  color: #fff;
  align-items: center;
  display: flex;
  justify-content: center;
}

/* ─── FAQ ─── */
.faq-wrapper {
  background-color: #fff;
  padding:;
}
.faq {
  padding: 70px 60px;
  background: #fff;
  max-width: 1216px;
  margin: 0 auto;
}
.faq h2 {
  margin-bottom: 8px;
  text-align: center;
}
.faq-sub {
  text-align: center;
  color: var(--gray);
  font-size: 16px;
  margin-bottom: 36px;
}
.faq-item {
  border-bottom: 1px solid var(--border);
  padding: 30px 0;
}
.faq-q {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 20px;
  font-weight: 500;
  cursor: pointer;
  gap: 16px;
  margin-bottom: 5px;
}
.faq-q .arrow {
  background: url(../images/close-faq.svg) no-repeat center;
  flex-shrink: 0;
  width: 22px;
  height: 22px;
}
.faq-a {
  font-size: 16px;
  color: #667085;
  display: none;
  line-height: normal;
  padding-right: 40px;
}
.faq-item:first-child .faq-a {
  display: block;
}
.faq-item.open .arrow {
  background: url(../images/open-faq.svg) no-repeat center;
}
.faq-cta {
  text-align: center;
  margin-top: 44px;
  background-color: #fafafa;
  padding: 40px 0;
  border-radius: 16px;
}
.faq-cta-icon {
  font-size: 36px;
  margin-bottom: 12px;
  line-height: normal;
  display: flex;
  align-items: center;
  justify-content: center;
}
.faq-cta h3 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 6px;
}
.faq-cta p {
  font-size: 20px;
  color: #667085;
  margin-bottom: 30px;
}
.btn-team {
  background: var(--orange);
  color: #fff;
  border: none;
  border-radius: 8px;
  padding: 11px 17px;
  font-size: 14px;
  font-weight: 600;
  cursor: pointer;
}

/* ─── CTA BOTTOM ─── */
.cta-bottom-wrapper {
  background: url(../images/get-started-bg.jpg) no-repeat center / cover;
  padding: 60px;
}
.cta-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}
.cta-bottom-left {
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.cta-bottom-left .powered {
  font-size: 16px;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  gap: 10px;
  color: #000;
  background-color: #fff;
  border-radius: 50px;
  padding: 6px 20px;
}
.cta-bottom-left h2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 6px;
  line-height: normal;
}
.cta-bottom-left p {
  font-size: 18px;
  opacity: 0.85;
  margin-bottom: 22px;
}
.cta-buttons {
  display: flex;
  gap: 12px;
  flex-wrap: wrap;
}
.btn-cta-white,
.btn-cta-orange {
  color: var(--white);
  border: none;
  border-radius: 8px;
  padding: 17px 29px;
  font-size: 14px;
  font-weight: 600;
  cursor: pointer;
  background: none;
  border: 1px solid var(--border);
  transition: all 0.3s ease;
}
.btn-cta-white:hover {
  background: var(--orange);
  border-color: var(--orange);
}
.btn-cta-orange {
  width: 100%;
  margin-bottom: 10px;
  background: var(--orange);
  border: none;
}
.btn-cta-outline {
  background: transparent;
  color: #fff;
  border: 2px solid rgba(255, 255, 255, 0.5);
  border-radius: 8px;
  padding: 11px 22px;
  font-size: 14px;
  font-weight: 700;
  cursor: pointer;
  transition: all 0.3s ease;
}
.btn-cta-outline:hover {
  background: var(--orange);
  border-color: var(--orange);
}

/* ─── FOOTER ─── */
.footer {
  background: #fff;
  color: #fff;
  padding: 50px 60px 20px;
}
.footer-inner-top {
  display: flex;
  gap: 60px;
  margin-bottom: 30px;
  flex-wrap: wrap;
}
.footer-brand {
  flex: 2;
}

.footer-brand .logo {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 12px;
  font-weight: 700;
  font-size: 16px;
}
.footer-brand p {
  font-size: 16px;
  color: #6e6e6e;
  max-width: 245px;
  line-height: normal;
  margin-top: 40px;
}
.footer-top .btn-free {
  align-items: center;
  font-size: 14px;
  border-radius: 4px;
}
.footer-col h4 {
  font-size: 16px;
  font-weight: 500;
  color: black;
  margin-bottom: 10px;
}
.footer-inner-bottom {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  align-items: center;
}
.footer-inner-bottom .email {
  color: #6e6e6e;
  font-size: 16px;
  display: flex;
  align-items: center;
  gap: 15px;
}
.footer-col ul {
  list-style: none;
}
.footer-col ul li:not(:last-child) {
  margin-bottom: 9px;
}
.footer-inner-top .btn-free {
  display: none;
}
.footer-col ul li a {
  font-size: 16px;
  color: #6e6e6e;
}
.footer-col ul li a:hover {
  color: var(--orange)    ;
}
.footer-bottom {
  border-top: 1px solid #dbdbdb;
  padding-top: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 12px;
}
.footer-bottom p {
  font-size: 15.75px;
  color: #6e6e6e;
}
.social-links {
  display: flex;
  gap: 12px;
}

.footer-contact {
  font-size: 12px;
  color: #9ca3af;
}

/* Checkout page style */
.upload-section {
  padding-top: 40px;
}
.heading-top-section {
  text-align: center;
  padding-top: 60px;
}
.heading-top-section .step {
  font-size: 16px;
  font-weight: 400;
  color: var(--orange);
}
.upload-section-wrapper {
  padding: 30px 30px;
  border: 1px solid var(--border);
  border-radius: 12px;
}
.heading-top-section .headingStyle2 {
  margin-bottom: 0;
}
.upload-section-wrapper .upload-top {
  display: flex;
}
.input-file-wrapper,
.upload-file-wrapper {
  flex: 1;
}
.input-file-wrapper {
  padding: 20px 23px 40px 23px;
  position: relative;
}
.add-more-button {
  background: var(--orange);
  color: #fff;
  border: none;
  border-radius: 8px;
  font-weight: 600;
  cursor: pointer;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 17px 0;
  font-size: 16px;
}
.input-file-wrapper strong {
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 3px;
  display: block;
}
.input-file-wrapper .max {
  font-size: 14px;
  color: #494949;
}

.upload-section-wrapper .input-file {
  text-align: center;
  margin-bottom: 10px;
}

.upload-section-wrapper .seperator {
  background: var(--border);
  height: inherit;
  margin: 0 40px 0 60px;
  width: 1px;
}

.upload-section-wrapper .allowed {
  color: #494949;
  font-size: 12px;
}

.upload-file-wrapper .upload-url-wrapper label {
  font-size: 16px;
  font-weight: 600;
  font-weight: #0b0b0b;
  margin-bottom: 10px;
  display: block;
}
.file-upload-view {
  background: #fafafa;
  border-radius: 22px;
  border: 1px solid #eaeaea;
  padding: 20px;
  margin-top: 50px;
  display: none;
}
.inner-page-main {
  background: #fff;
}
.upload-bottom {
  text-align: center;
  margin-top: 45px;
}
.file-upload-view ul {
  margin-top: 20px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 60px;
  counter-reset: file-counter;
  position: relative;
}
.file-upload-view ul::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  width: 1px;
  background-color: var(--border);
}
.file-upload-view > h2 {
  font-size: 18px;
  font-weight: 600;
}
.file-upload-view ul li {
  font-size: 16px;
  margin-bottom: 0;
  display: flex;
  justify-content: space-between;
  list-style: none;
  align-items: flex-start;
  flex-wrap: nowrap;
  color: #000;
  counter-increment: file-counter;
  min-width: 0;
  padding-bottom: 40px;
}
.file-upload-view ul li:nth-child(even) {
  padding-left: 0;
}
.file-upload-view ul li:last-child {
  margin-bottom: 0;
}
.file-upload-view ul li > div:first-child {
  margin-right: 15px;
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  min-width: 0;
}
.next-btn {
  max-width: 485px;
  padding: 12px 0;
  background: var(--orange);
  color: #fff;
  width: 100%;
  border-radius: 8px;
  display: inline-block;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
}

.file-upload-view ul li div .remove {
  background: url(../images/trash-icon.svg) no-repeat right 1px;
  border: none;
  padding: 0px 22px 4px 0px;
  margin-left: 10px;
  font-size: 16px;
  border-bottom: 1px solid #000;
  cursor: pointer;
  color: #000;
  height: max-content;
}
.file-upload-view ul li div .min {
  border: 1px solid var(--orange);
  border-radius: 6px;
  padding: 11px 13px;
  background: #fff;
  font-size: 16px;
  color: #000;
  cursor: pointer;
}
.file-upload-view ul li::marker {
  content: "";
}
.file-upload-view ul li:before {
  content: counter(file-counter) ".";
  margin-right: 20px;
  flex-shrink: 0;
}

/* Upload Progress Styles */
.upload-progress-container {
  width: 100%;
}
.progress-row {
  display: flex;
  align-items: center;
  gap: 15px;
  width: 100%;
  margin-top: 5px;
}
.progress-row span {
  white-space: nowrap;
  font-size: 14px;
  font-weight: 500;
  color: #0b0b0b;
}
.progress-bar {
  flex: 1;
  height: 4px;
  background-color: #e0e0e0;
  border-radius: 4px;
  overflow: hidden;
}
.progress-fill {
  height: 100%;
  background-color: var(--orange);
  width: 0%;
  transition: width 0.3s ease;
}
.upload-progress-container .file-name {
  display: block;
  font-size: 16px;
  margin-bottom: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* ─── checkout 02 ─── */
.plans-section > article {
  background: #fff9f4;
  border: 1px solid var(--orange);
  border-radius: 22px;
  max-width: 522px;
  width: 100%;
  padding: 20px;
  min-height: 429px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
}
.plans-section .buttons {
  text-align: center;
}
.plans-section .buttons .selected {
  background: var(--orange);
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  display: flex;
  align-items: center;
  border-radius: 8px;
  justify-content: center;
  padding: 15px 20px;
}
.plans-section .buttons .selected > img{
  margin-right:10px;
}
.bordered-button {
  font-size: 14px;
  font-weight: 600;
  color: var(--dark);
  border: 1px solid var(--orange);
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 14px 20px;
}
.bordered-button .dot {
  background: #fff;
}
.plans-section .bordered-button .dot{
  background: #000;
}
.plans-section .buttons .selected .dot{
  background: #fff;
}
.heading3 {
  font-size: 26px;
  font-weight: 600;
  line-height: normal;
}
.plans-section {
  display: flex;
  gap: 14px;
  justify-content: center;
  margin-top: 30px;
  width: 100%;
}
.plans-section .subheading {
  font-size: 16px;
  color: #000;
  font-weight: 400;
}
.plans-section ul {
  display: flex;
  row-gap: 10px;
  column-gap: 20px;
  margin-top: 20px;
  flex-wrap: wrap;
}
.plans-section ul li {
  list-style: none;
  display: flex;
  align-items: center;
  font-size: 12px;
  gap: 5px;
}
.upgrade-to-prem {
  display: flex;
  justify-content: space-between;
  padding: 9px 10px;
  border: 1px solid var(--orange);
  border-radius: 8px;
  background-color: #fff;
  margin-top: 30px;
}

.upgrade-to-prem :is(span, a) {
  font-size: 12px;
  font-weight: 600;
}
.upgrade-to-prem a {
  border-bottom: 1px solid #000;
  align-self: center;
}
.upgrade-to-prem span {
  display: flex;
  gap: 10px;
  align-items: center;
}
.plans-section > article .heading3 {
  display: flex;
  gap: 10px;
  align-items: center;
}
.plans-section .popular-badge {
  padding: 5px 8px;
}
.billed-selection {
  display: flex;
  gap: 20px;
  margin: 30px 0;
}
.billed-selection article {
  background: #fff;
  border-radius: 12px;
  padding: 10px 15px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1;
}
.billed-selection article.selected {
  border: 1px solid var(--orange);
  background: #ffe0c5;
}
.billed-selection .duration {
  font-size: 14px;
  color: #000;
  font-weight: 400;
}
.billed-selection .price {
  font-size: 16px;
  font-weight: 700;
  margin: 3px 0;
}
.form-checkout-wrapper {
  display: flex;
  justify-content: space-between;
  gap: 50px;
}
.form-left {
  max-width: 774px;
  width: 100%;
}
.form-left > .form-top {
  margin-bottom: 30px;
}
.form-left h3 {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 10px;
}
.form-left input {
  width: 100%;
  padding: 18px 12px;
  border: 1px solid var(--border);
  border-radius: 12px;
  margin-bottom: 12px;
  background-color: #fafafa;
}
.coupon-form {
  display: flex;
  gap: 10px;
  align-items: center;
}
.form-right {
  flex: 1;
}
.form-right.bottom {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.coupon-form input {
  flex: 1;
  padding: 11px 17px;
  border-radius: 8px;
  border: 0;
  width: 100%;
  background-color: #fafafa;
}
.coupon-form button {
  background: #fafafa;
  color: #979797;
  border: none;
  border-radius: 48px;
  padding: 11px 17px;
  font-size: 14px;
  font-weight: 700;
  cursor: pointer;
}
.summary-wrapper {
  display: flex;
  justify-content: space-between;
  margin: 15px 0;
}
.summary-wrapper span {
  font-size: 14px;
  color: #0b0b0b;
  font-weight: 600;
}

.summary-wrapper span:last-child {
  font-size: 18px;
  color: #0b0b0b;
  font-weight: 700;
  display: flex;
  align-items: center;
  gap: 10px;
}
.heading-top-section{
  padding-top: 20px;
}
.summary-wrapper span:last-child > span {
  font-size: 14px;
  color: #0b0b0b;
  font-weight: 400;
}
.form-right input[type="button"] {
  background-color: #ff820d;
  font-size: 16px;
  font-weight: 600;
  border: 0;
  color: #fff;
  width: 100%;
  padding: 20px;
  border-radius: 8px;
  cursor: pointer;
}
.form-left .form-bottom > .col-two {
  display: flex;
  align-items: center;
  gap: 15px;
}
.form-left .form-bottom > .col-two > div {
  flex: 1;
}
.form-left input.card {
  background: url(../images/credit_card.svg) no-repeat 12px center;
  padding: 18px 12px 18px 42px;
}
.form-left input.paypal {
  background: url(../images/paypal.svg) no-repeat 12px center;
  padding: 18px 12px 18px 50px;
}
.form-left input.cards {
  background: url(../images/cards.svg) no-repeat 98% center;
  padding: 18px 20px 18px 20px;
}
.form-left label {
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 6px;
  color: #0b0b0b;
}
.human-selection-wrapper{
  border: 1px solid var(--border);
  border-radius: 22px;
  padding:20px;
  margin-top: 20px;
}
.human-selection-wrapper > .accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  border-bottom: 1px solid var(--border);
  padding-bottom: 20px;
  transition: opacity 0.2s;
}
.human-selection-wrapper > .accordion-header:hover {
  opacity: 0.8;
}
.human-selection-wrapper > .accordion-header > h3 {
  font-size: 26px;
  font-weight: 600;
  color: #000;
}
.accordion-arrow {
  /* width: 24px; */
  transition: transform 0.3s ease;
}
.human-selection-wrapper.collapsed .accordion-arrow {
  transform: rotate(180deg);
}
.human-selection-wrapper.collapsed > .accordion-header {
  border-bottom: none;
  padding-bottom: 0;
}


.form-wrapper-human {
  display: flex;
  gap: 30px;
  padding:20px 0 0 0;
}
.form-wrapper-human > div {
  flex: 1;
}
.form-wrapper-human > div:not(.first) {
  display: none;
}
/* Show all when is-human-plan is present */
.human-selection-wrapper.is-human-plan .form-wrapper-human > div:not(.first) {
  display: block;
}
/* But if the wrapper is collapsed, jQuery will handle the visibility via inline styles.
   We don't need additional display: none here for .collapsed as slideToggle handles it. */

.form-wrapper-human > div.second{
  flex:1.2;
}
.form-wrapper-human > div:not(:last-child){
  border-right:1px solid var(--border);
  padding-right:40px;
}
.form-wrapper-human > div.first .form-wrapper:not(:last-child){
  margin-bottom: 20px;
}

.form-wrapper-human .form-wrapper > p {
  font-size: 14px;
  font-weight: 600;
  color: #0b0b0b;
  margin-bottom: 10px;
}
.form-wrapper-human .form-wrapper > label{
  font-size:12px;
  font-weight: 400;
  color: #494949;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  gap:5px;
  cursor: pointer;
}
.form-wrapper-human .form-wrapper > label span{
  font-weight: 600;
}
.form-wrapper-human .form-wrapper > :is(input, textarea) {
  width: 100%;
  padding: 13px 12px;
  border: 1px solid var(--border);
  border-radius: 12px;
  margin-bottom: 12px;
  resize: none;
  background-color: #FAFAFA;
}
.form-wrapper-human .form-wrapper textarea{
  min-height: 107px;
  margin-bottom: 0;
}
.form-wrapper-human .form-wrapper {
  display: flex;
  flex-direction: column;

}
/* Hide default radio */
.form-wrapper-human .form-wrapper input[type="radio"] {
  appearance: none;
  -webkit-appearance: none;
  width: 16px;
  height: 16px;
  border: 1px solid #EAEAEA;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  cursor: pointer;
  transition: border-color 0.2s;
}

/* Dot inside */
.form-wrapper-human .form-wrapper input[type="radio"]::after {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: transparent;
  transition: background 0.2s;
}

/* Checked state */
.form-wrapper-human .form-wrapper input[type="radio"]:checked {
  border-color: #000; /* your brand color */
}

.form-wrapper-human .form-wrapper input[type="radio"]:checked::after {
  background: #000;
}
/* ─── RESPONSIVE ─── */
@media only screen and (max-width: 1540px) {
  .hero-col {
    padding: 20px;
  }
  .hero-right {
    max-width: 420px;
  }
  .hero-section {
    background-size: 50%;
  }
}
@media only screen and (max-width: 1330px) {
  .hero-right {
    max-width: 350px;
  }
}
@media only screen and (max-width: 992px) {
  .navbar {
    flex-direction: column;
    justify-content: center;
    gap: 20px;
  }
  .navbar-links {
    margin: 0;
  }
  .plans-section{
    flex-direction: column;
    align-items: center;
  }
  .plans-section > article{
    min-height: auto;
  }
  .billed-selection{
    margin-bottom: 0;
  }
  .bordered-button{
    margin-top: 30px;
  }
  .form-wrapper-human{
    flex-direction: column;
  }
}
@media only screen and (max-width: 1024px) {
  .hero {
    flex-direction: column;
    text-align: center;
    padding: 25px 0;
    align-items: center;
  }

  .try-widget-wrap > img.right {
    display: none;
  }
  .hero-right {
    max-width: none;
  }
  .featured {
    padding: 0;
  }
  .featured .container {
    padding: 0;
    max-width: 100%;
  }
  .featured-logos .slick-list {
    margin: 0;
  }
  .featured-logos .slick-slide {
    margin: 0 15px;
  }
  .hero > .hero-right {
    display: none;
  }
  .hero-left .widget {
    display: block;
    text-align: left;
  }
  .pricing-cards {
    flex-wrap: wrap;
  }
  .pricing-card {
    max-width: none;
    flex-basis: 50%;
  }
  .testimonial-cards .slick-slide {
    margin-right: 0;
  }

  .testimonial-cards .slick-list {
    margin-right: 0;
  }
  .file-upload-view ul {
    grid-template-columns: 1fr;
    row-gap: 25px;
  }
  .file-upload-view ul::after {
    display: none;
  }
  .file-upload-view ul li {
    flex-wrap: wrap;
  }
  .file-upload-view ul li:nth-child(even) {
    border-left: 0;
    padding-left: 0;
  }
  .file-upload-view ul li div:last-child {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    align-items: flex-end;
  }
  .file-upload-view ul li div .remove {
    background-position: right center;
    padding-bottom: 5px;
  }
  .summary-wrapper{
    flex-direction: column;
  }
  .form-checkout-wrapper{
    flex-direction: column;
    gap:20px;
    margin-top: 20px;
  }
  .form-left{
    max-width: 100%;
  }
  .form-left > .form-top{
    margin-bottom:20px;
  }
}

@media only screen and (max-width: 767px) {
  .navbar {
    flex-direction: row;
    justify-content: space-between;
  }
  .mobile-nav {
    display: block;
  }

  .navbar-links,
  .navbar-actions {
    flex-direction: column;
    align-items: flex-end;
    width: 100%;
  }
  .navbar-actions {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }

  .navbar-menu {
    border: 1px solid var(--border);
    padding: 20px 40px;
    display: none;
    position: absolute;
    width: 100%;
    background: #fff;
    left: 0;
    justify-content: center;
    flex-direction: column;
    top: 70px;
    gap: 20px;
    align-items: flex-end;
    gap: 0;
    z-index: 99;
  }
  .navbar-links {
    margin-bottom: 20px;
    gap: 0;
    width: 100%;
  }
  .hero-cols {
    flex-direction: column;
    align-items: center;
    margin-top: 30px;
  }
  .widget-badges {
    margin-top: 30px;
  }
  .navbar-links a {
    font-size: 16px;
    margin-bottom: 10px;
    border-bottom: 1px solid var(--border);
    width: 100%;
    padding-bottom: 20px;
  }
  .cta-bottom-wrapper {
    padding: 50px 0;
  }
  .cta-bottom-left h2 {
    font-size: 24px;
  }
  .cta-bottom-left p {
    font-size: 16px;
  }
  .compare-cards {
    flex-direction: column;
    align-items: center;
  }
  .compare-card {
    max-width: none;
  }
  .try-section,
  .hero-section {
    background-image: none;
  }
  .try-section {
    padding: 30px 0;
  }
  .try-badges {
    gap: 10px;
  }

  .testimonials {
    flex-direction: column;
    /* gap:10px; */
  }
  .slider-item-left {
    flex: none;
  }
  .testimonial-wrapper {
    padding: 30px 0;
  }
  .faq {
    padding: 20px 0;
  }
  .pricing {
    padding: 20px 0;
  }
  .cta-bottom {
    flex-direction: column;
    text-align: center;
    text-align: left;
  }
  .btn-cta-white,
  .btn-cta-orange,
  .btn-cta-outline {
    width: 100%;
    text-align: center;
  }
  .btn-cta-orange {
    font-size: 16px;
  }
  .navbar-logo {
    font-size: 16px;
  }
  .logo-icon {
    width: 32px;
    height: 32px;
    padding: 9px;
  }
  .badge-wrapper {
    flex-direction: column;
    gap: 8px;
    align-items: center;
    margin-bottom: 10px;
  }
  .hero h1 {
    font-size: 28px;
    line-height: 1.1;
  }
  .hero-left ~ .form-arrow-top {
    display: none;
  }
  .hero h1 .orange:first-of-type {
    display: block;
  }
  .hero h1 {
    margin-bottom: 35px;
  }
  .form-arrows {
    z-index: 9;
    right: -20px;
    top: -80px;
  }

  .mobile-show .form-arrows {
    display: block;
  }
  .mobile-show .form-arrow-bottom {
    bottom: 80px;
    left: -20px;
    top: auto;
  }
  .btn-upload-url {
    font-weight: 500;
  }
  .widget-sub {
    font-size: 12px;
  }
  .widget-disclaimer {
    font-size: 12px;
  }
  .hero-col {
    text-align: left;
  }
  .hero-col ul {
    margin-top: 0;
  }
  .easy-section {
    padding: 20px 0 60px 0;
  }
  .btn-see-plans {
    font-size: 16px;
  }
  .compare-card-header h3 {
    font-size: 20px;
  }
  .compare-features li strong {
    font-size: 16px;
  }
  .compare-features li span {
    font-size: 14px;
  }
  .headingStyle2 {
    font-size: 24px;
    font-weight: 600;
    line-height: normal;
  }
  .try-badge {
    font-size: 14px;
  }
  .pricing h2 {
    text-align: left;
    margin-bottom: 20px;
    line-height: normal;
    width: 70%;
  }
  .btn-pricing {
    font-size: 16px;
    font-weight: 600;
  }
  .pricing-card h3 {
    font-size: 24px;
  }
  .pricing-card .subtitle {
    font-size: 14px;
  }
  .pricing-features li {
    font-size: 14px;
  }
  .faq > .headingStyle2 {
    text-align: center;
  }
  .faq-sub {
    width: 80%;
    margin: auto;
    font-size: 14px;
    margin-bottom: 10px;
    line-height: normal;
  }
  .faq-q {
    font-size: 16px;
    font-weight: 600;
  }
  .faq-a {
    font-size: 14px;
    padding-right: 20px;
  }
  .faq-item {
    padding: 20px 0;
  }
  .faq-cta h3 {
    font-weight: 500;
  }
  .faq-cta p {
    font-size: 16px;
  }
  .btn-team {
    font-size: 16px;
    font-weight: 500;
  }
  .faq-cta {
    padding: 40px 20px;
  }
  .cta-bottom-right img {
    height: 419px;
    object-fit: cover;
    object-position: left;
    border-radius: 30px;
  }
  footer .navbar-logo {
    font-size: 26px;
  }
  .hero-col {
    min-height: auto;
  }
  .hero-col h3 {
    margin-bottom: 30px;
  }
  .hero-col .btn-start {
    margin-top: 25px;
  }
  .compare-card .compare-card-header {
    background-position: center 0;
  }
  .mobile-show-form {
    display: block;
  }
  .mobile-show-form.bottom {
    bottom: -45px;
    left: -20px;
    top: auto;
  }
  /* Footer Start */
  .footer-inner-top {
    flex-direction: column;
    gap: 0;
    border-bottom: 1px solid var(--border);
    padding-bottom: 20px;
  }
  .footer-inner-bottom {
    flex-direction: column;
    align-items: flex-start;
  }
  .footer-brand p {
    max-width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .footer-top .footer-inner-bottom .btn-free {
    display: none;
  }
  .footer-top .btn-free {
    display: inline-flex;
    font-size: 16px;
  }
  .footer-col h4,
  .footer-col ul li:not(:last-child) {
    margin-bottom: 4px;
  }
  .footer-brand {
    border-bottom: 1px solid var(--border);
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .footer-bottom {
    border-top: 0;
    padding: 0;
    flex-direction: column;
    gap: 15px;
  }
  .footer {
    padding: 40px 0;
  }

  .upload-section-wrapper .upload-top {
    flex-direction: column;
  }
  .upload-section-wrapper {
    border: 0;
    padding: 30px 0;
  }
  .input-file-wrapper {
    padding: 20px 30px 40px 30px;
  }
  .upload-section-wrapper .seperator {
    display: none;
  }
  .file-upload-view ul li > div:first-child {
    flex: 1;
    margin-right: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .file-upload-view ul li {
    align-items: flex-start;
    border-bottom: 1px solid var(--border);
    padding-bottom: 25px;
    margin-bottom: 25px;
  }
  .file-upload-view ul li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
  }
  .file-upload-view ul li div .min {
    padding: 8px 14px;
  }
  .file-upload-view ul li div .remove {
    font-size: 14px;
    padding-bottom: 3px;
  }
  .upload-section {
    padding-top: 0;
  }
  .file-upload-view {
    margin-top: 30px;
    padding: 20px 10px;
  }
  .file-upload-view ul li:before {
    margin-right: 10px;
  }
  .upgrade-to-prem{
    flex-direction: column;
    gap: 7px;
  }
  .billed-selection article{
    justify-content: flex-start;
  }
}
